Cisco Identity Services Engine Cross Site Scripting and HTML-injection Vulnerabilities

Bugtraq ID: 106513
Class: Input Validation Error
CVE: CVE-2018-15440
CVE-2018-15463
Remote: Yes
Local: No
Published: Jan 09 2019 12:00AM
Updated: Jan 09 2019 12:00AM
Credit: Pedro Ribeiro and Olivier Arteau of Groupe Technologie Desjardins.
Vulnerable: Cisco Identity Services Engine 2.4(0.357)
Cisco Identity Services Engine 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus